/* FONT_START */
@font-face {
    font-family: 'swiper-icons';
    src: url('data:application/font-woff;charset=utf-8;base64, d09GRgABAAAAAAZgABAAAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAGRAAAABoAAAAci6qHkUdERUYAAAWgAAAAIwAAACQAYABXR1BPUwAABhQAAAAuAAAANuAY7+xHU1VCAAAFxAAAAFAAAABm2fPczU9TLzIAAAHcAAAASgAAAGBP9V5RY21hcAAAAkQAAACIAAABYt6F0cBjdnQgAAACzAAAAAQAAAAEABEBRGdhc3AAAAWYAAAACAAAAAj//wADZ2x5ZgAAAywAAADMAAAD2MHtryVoZWFkAAABbAAAADAAAAA2E2+eoWhoZWEAAAGcAAAAHwAAACQC9gDzaG10eAAAAigAAAAZAAAArgJkABFsb2NhAAAC0AAAAFoAAABaFQAUGG1heHAAAAG8AAAAHwAAACAAcABAbmFtZQAAA/gAAAE5AAACXvFdBwlwb3N0AAAFNAAAAGIAAACE5s74hXjaY2BkYGAAYpf5Hu/j+W2+MnAzMYDAzaX6QjD6/4//Bxj5GA8AuRwMYGkAPywL13jaY2BkYGA88P8Agx4j+/8fQDYfA1AEBWgDAIB2BOoAeNpjYGRgYNBh4GdgYgABEMnIABJzYNADCQAACWgAsQB42mNgYfzCOIGBlYGB0YcxjYGBwR1Kf2WQZGhhYGBiYGVmgAFGBiQQkOaawtDAoMBQxXjg/wEGPcYDDA4wNUA2CCgwsAAAO4EL6gAAeNpj2M0gyAACqxgGNWBkZ2D4/wMA+xkDdgAAAHjaY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQrMOgyWDLEM1T9/w8UBfEMgLzE////P/5//f/V/xv+r4eaAAeMbAxwIUYmIMHEgKYAYjUcsDAwsLKxc3BycfPw8jEQA/gZBASFhEVExcQlJKWkZWTl5BUUlZRVVNXUNTQZBgMAAMR+E+gAEQFEAAAAKgAqACoANAA+AEgAUgBcAGYAcAB6AIQAjgCYAKIArAC2AMAAygDUAN4A6ADyAPwBBgEQARoBJAEuATgBQgFMAVYBYAFqAXQBfgGIAZIBnAGmAbIBzgHsAAB42u2NMQ6CUAyGW568x9AneYYgm4MJbhKFaExIOAVX8ApewSt4Bic4AfeAid3VOBixDxfPYEza5O+Xfi04YADggiUIULCuEJK8VhO4bSvpdnktHI5QCYtdi2sl8ZnXaHlqUrNKzdKcT8cjlq+rwZSvIVczNiezsfnP/uznmfPFBNODM2K7MTQ45YEAZqGP81AmGGcF3iPqOop0r1SPTaTbVkfUe4HXj97wYE+yNwWYxwWu4v1ugWHgo3S1XdZEVqWM7ET0cfnLGxWfkgR42o2PvWrDMBSFj/IHLaF0zKjRgdiVMwScNRAoWUoH78Y2icB/yIY09An6AH2Bdu/UB+yxopYshQiEvnvu0dURgDt8QeC8PDw7Fpji3fEA4z/PEJ6YOB5hKh4dj3EvXhxPqH/SKUY3rJ7srZ4FZnh1PMAtPhwP6fl2PMJMPDgeQ4rY8YT6Gzao0eAEA409DuggmTnFnOcSCiEiLMgxCiTI6Cq5DZUd3Qmp10vO0LaLTd2cjN4fOumlc7lUYbSQcZFkutRG7g6JKZKy0RmdLY680CDnEJ+UMkpFFe1RN7nxdVpXrC4aTtnaurOnYercZg2YVmLN/d/gczfEimrE/fs/bOuq29Zmn8tloORaXgZgGa78yO9/cnXm2BpaGvq25Dv9S4E9+5SIc9PqupJKhYFSSl47+Qcr1mYNAAAAeNptw0cKwkAAAMDZJA8Q7OUJvkLsPfZ6zFVERPy8qHh2YER+3i/BP83vIBLLySsoKimrqKqpa2hp6+jq6RsYGhmbmJqZSy0sraxtbO3sHRydnEMU4uR6yx7JJXveP7WrDycAAAAAAAH//wACeNpjYGRgYOABYhkgZgJCZgZNBkYGLQZtIJsFLMYAAAw3ALgAeNolizEKgDAQBCchRbC2sFER0YD6qVQiBCv/H9ezGI6Z5XBAw8CBK/m5iQQVauVbXLnOrMZv2oLdKFa8Pjuru2hJzGabmOSLzNMzvutpB3N42mNgZGBg4GKQYzBhYMxJLMlj4GBgAYow/P/PAJJhLM6sSoWKfWCAAwDAjgbRAAB42mNgYGBkAIIbCZo5IPrmUn0hGA0AO8EFTQAA');
    font-weight: 400;
    font-style: normal;
}
/* FONT_END */
:root {
    --swiper-theme-color: #007aff;
    /*
    --swiper-preloader-color: var(--swiper-theme-color);
    --swiper-wrapper-transition-timing-function: initial;
    */
}
:host {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}
.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    /* Fix of Webkit flickering */
    z-index: 1;
    display: block;
}
.swiper-vertical > .swiper-wrapper {
    flex-direction: column;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
    box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
    transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
    touch-action: pan-y;
}
.swiper-vertical {
    touch-action: pan-x;
}
.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block;
}
.swiper-slide-invisible-blank {
    visibility: hidden;
}
/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
    height: auto;
}
.swiper-autoheight .swiper-wrapper {
    align-items: flex-start;
    transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
/* ----------------------------------------------------------------
	Sections
-----------------------------------------------------------------*/
.section {
    --nvm-section-margin: 20px;
    --nvm-section-padding: 20px;
    --nvm-section-bg: transparent;
    position: relative;
    width: 100%;
    margin: var(--nvm-section-margin) 0;
    padding: var(--nvm-section-padding) 0;
    background-color: var(--nvm-section-bg);
    overflow: hidden;
}
.section .container {
    position: relative;
    z-index: 2;
}
.section .container + .video-wrap {
    z-index: 1;
}
.video-placeholder {
    background-size: cover !important;
    background-attachment: scroll !important;
    background-position: center center !important;
}
.revealer-image {
    position: relative;
    bottom: -100px;
    transition: bottom 0.3s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
    .revealer-image {
        transition: none;
    }
}
.section:hover .revealer-image {
    bottom: -50px;
}
.gjjl {
    margin-top: 0;
}
.gjjl .title-block {
    display: block;
    text-align: center;
}
.gjjl .title-block h2, .gjjl .title-block .h2 {
    color: #292859;
    position: relative;
    padding-bottom: 8px;
}
.gjjl .title-block h2::after, .gjjl .title-block .h2::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -24px;
    width: 48px;
    height: 0;
    border-bottom: 3px solid #292859;
}
.gjjl .title-block div {
    font-size: 28px;
    color: #e0e5eb;
    line-height: 1.2;
    font-style: italic;
    opacity: 0.3;
    text-transform: uppercase;
}
.gjjl .title-block div .last-word {
    font-weight: 800;
}
.advantage {
    background: url("/assets/images/gjjl/parallex.jpg") top center no-repeat;
    background-size: cover;
    padding: 50px 0;
}
.advantage .title-block h2, .advantage .title-block .h2 {
    color: #fff;
}
.advantage .title-block h2::before, .advantage .title-block .h2::before, .advantage .title-block h2::after, .advantage .title-block .h2::after {
    border-bottom-color: #fff;
}
.advantage .advantage-item {
    height: 100%;
    background: #eef1f6;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.advantage .advantage-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: #727fb6;
    transition: all 0.3s ease-in;
    z-index: 1;
}
.advantage .advantage-item > * {
    position: relative;
    z-index: 1;
}
.advantage .advantage-item i {
    font-size: 30px;
    color: #6c727f;
    margin: 30px 0 20px;
    transition: all 0.3s ease-in;
}
.advantage .advantage-item .desc {
    margin-bottom: 30px;
}
.advantage .advantage-item .desc p {
    font-size: 10px;
    font-weight: 600;
    color: #333d4c;
    margin-bottom: 0;
    transition: all 0.3s ease-in;
}
.advantage .advantage-item:hover::before {
    width: 100%;
}
.advantage .advantage-item:hover i {
    color: #fff;
}
.advantage .advantage-item:hover p {
    color: #fff;
}
/*album*/
#album .album {
    position: relative;
}
#album .album .album-item {
    position: relative;
    display: block;
    overflow: hidden;
}
#album .album .album-item img {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
#album .album .album-item .intro {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    height: 2em;
    background: linear-gradient(#4865ab, rgba(72, 101, 171, 0.9019607843));
}
#album .album .album-item .intro h5, #album .album .album-item .intro .h5 {
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
    text-align: center;
    line-height: 2em;
}
#album .album .album-item .intro p {
    display: none;
}
#album .album .album-item:hover img {
    transform: scale(1.05);
}
#album .album .album-item:hover .intro h5, #album .album .album-item:hover .intro .h5 {
    color: #bd9f68;
}
/*news*/
#news .slider-element .swiper {
    position: relative;
}
#news .slider-element .swiper .swiper-slide {
    height: auto;
    padding: 0 0px 15px;
}
#news .slider-element .swiper .swiper-slide .news-item {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #f5f7fa;
    box-shadow: 0px 0px 15px 0px rgba(196, 203, 222, 0.43);
    transition: all 0.3s ease;
}
#news .slider-element .swiper .swiper-slide .news-item .thumb {
    width: 100%;
    overflow: hidden;
}
#news .slider-element .swiper .swiper-slide .news-item .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease;
}
#news .slider-element .swiper .swiper-slide .news-item .title {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
#news .slider-element .swiper .swiper-slide .news-item .item-bottom {
    margin: 10px;
    font-size: 14px;
    text-align: justify;
}
#news .slider-element .swiper .swiper-slide .news-item:hover {
    transform: translateY(-2px);
}
#news .slider-element .swiper .swiper-slide .news-item:hover .thumb img {
    transform: scale(1.05);
}
#news .slider-element .swiper .swiper-slide .news-item:hover .title {
    text-decoration: underline;
}
.video-section {
    background: url(/assets/images/page/campus/parallex.jpg) top center no-repeat;
    background-size: cover;
}
.vr {
    display: inline-block;
    align-self: stretch;
    width: var(--nvm-border-width);
    min-height: 1em;
    background-color: currentcolor;
    opacity: 1;
}
-----------------------------------------------------------------*/
/* Swiper Slider
-----------------------------------------------------------------*/
.slider-element {
    --nvm-swiper-dots-position-bottom: 16px;
    --nvm-novem-slider-dots-size: 16px;
    --nvm-slider-pagination-gutters: 4px;
    --nvm-slider-arrow-color: #9ca3af;
    --nvm-slider-pagination-rounded: 50%;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.full-screen .slider-element {
    height: auto;
}
.slider-element .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
}
.slider-element .swiper-slide {
    position: relative;
    margin: 0;
    height: 100%;
    overflow: hidden;
}
.slider-element .swiper-slide [data-caption-animate] {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.swiper-slide-bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-element .video-wrap,
.section .video-wrap,
.swiper-slide-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.slider-element .container,
.slider-element .container-fluid,
.slider-element .container-sm,
.slider-element .container-md,
.slider-element .container-lg,
.slider-element .container-xl,
.slider-element .container-xxl {
    position: relative;
    height: 100%;
}
.slider-element.novem-slider .swiper-slide img {
    width: 100%;
}
.slider-element.novem-slider a {
    display: block;
    height: 100%;
}
.swiper-pagination {
    position: absolute;
    width: 100%;
    z-index: 20;
    margin: 0;
    top: auto;
    bottom: var(--nvm-swiper-dots-position-bottom) !important;
    text-align: center;
    line-height: 1;
}
.swiper-pagination span {
    display: inline-block;
    cursor: pointer;
    width: var(--nvm-novem-slider-dots-size);
    height: var(--nvm-novem-slider-dots-size);
    margin: 0 var(--nvm-slider-pagination-gutters);
    opacity: 1;
    background-color: transparent;
    border: 1px solid var(--nvm-slider-arrow-color);
    border-radius: var(--nvm-slider-pagination-rounded);
    transition: all 0.3s ease;
}
@media (prefers-reduced-motion: reduce) {
    .swiper-pagination span {
        transition: none;
    }
}
.swiper-pagination span:hover, .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: var(--nvm-slider-arrow-color) !important;
}
.video-section {
    background: url(/assets/images/page/campus/parallex.jpg) top center no-repeat;
    background-size: cover;
}
#video-thumb .thumb {
    position: relative;
    cursor: pointer;
    opacity: 0.7;
}
#video-thumb .thumb .info {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2em;
    background: linear-gradient(#4865ab, rgba(72, 101, 171, 0.9019607843));
    color: #fff;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
    text-align: center;
    line-height: 2em;
}
#video-thumb .thumb:hover {
    opacity: 1;
}
#video-thumb .thumb:hover .info {
    color: #bd9f68;
}
#video-thumb .swiper-slide-thumb-active .thumb {
    opacity: 1;
}
#video-thumb .swiper-slide-thumb-active .thumb .info {
    color: #bd9f68;
}
.panorama-container {
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
    cursor: default;
    width: 100%;
    height: 0;
    padding-bottom: 50% !important;
    background: url(/assets/images/home/banner.jpg) center center no-repeat;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    line-height: 1.4;
    contain: content;
}
.swiper-button-prev,
.swiper-button-next {
    border-radius: 50%;
    background-color: #0b318f;
    color: #fff;
    width: 36px;
    height: 36px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 24px;
}
.swiper-pagination {
    --nvm-novem-slider-dots-size: 5px;
    --nvm-swiper-dots-position-bottom: 0;
}
.swiper-pagination span {
    background: var(--nvm-slider-arrow-color);
}
.swiper-pagination span:hover {
    background: #0b318f;
}
.swiper-pagination span.swiper-pagination-bullet-active {
    background: #0b318f !important;
    border-color: #0b318f !important;
    width: 24px;
    border-radius: 800px;
    transition: width 0.2s ease-in-out, height 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

